---
apiVersion: v1
items:
- apiVersion: v1
  data:
    Corefile: |
      .:5353 {
          errors
          health
          kubernetes cluster.local in-addr.arpa ip6.arpa {
              pods insecure
              upstream
              fallthrough in-addr.arpa ip6.arpa
          }
          prometheus :9153
          forward . /etc/resolv.conf {
              policy sequential
          }
          cache 30
          reload
      }
  kind: ConfigMap
  metadata:
    creationTimestamp: "2020-05-26T14:18:28Z"
    labels:
      dns.operator.openshift.io/owning-dns: default
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:Corefile: {}
        f:metadata:
          f:labels:
            .: {}
            f:dns.operator.openshift.io/owning-dns: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"593a0e04-d9ce-4074-b893-a2cc90ac09bf"}:
              .: {}
              f:apiVersion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
      manager: dns-operator
      operation: Update
      time: "2020-05-26T14:18:28Z"
    name: dns-default
    namespace: openshift-dns
    ownerReferences:
    - apiVersion: operator.openshift.io/v1
      controller: true
      kind: DNS
      name: default
      uid: 593a0e04-d9ce-4074-b893-a2cc90ac09bf
    resourceVersion: "5784"
    selfLink: /api/v1/namespaces/openshift-dns/configmaps/dns-default
    uid: 6bfcf1a1-bdc4-42cd-921d-81aa220454f4
kind: ConfigMapList
metadata:
  resourceVersion: "53499"
  selfLink: /api/v1/namespaces/openshift-dns/configmaps
